Get Group
This endpoint is responsible to fetching a SCIM group. For more information, check the specification: https://tools.ietf.org/html/rfc7644#section-3.4.1.
The ID of the group
The VMware Identity Services tenant ID
my-tenant
Return resource with only requested attributes. Functionality based on SCIM 2.0 (https://tools.ietf.org/html/rfc7644#section-3.4.2.5).
name,meta
Return resource with all default and always returned attributes without excluded attributes. Functionality based on SCIM 2.0 (https://tools.ietf.org/html/rfc7644#section-3.4.2.5).
name,meta
The group was successfully fetched.
{
"members": [
{
"value": "42dc6b2c-4517-4e88-b1a7-79a1a1f88b5b",
"$ref": "https://example.com/v2/User/42dc6b2c-4517-4e88-b1a7-79a1a1f88b5b",
"display": "Example User"
}
],
"displayName": "Example Group",
"id": "string",
"meta": {
"location": "string",
"version": "string",
"lastModified": "string",
"resourceType": "string",
"created": "string"
},
"externalId": "string",
"schemas": [
"string"
]
}
Invalid filter input.
The group was not found.
Unexpected error.
curl -H 'Authorization: <value>' https://{api_host}/usergroup/t/{tenant}/scim/v2/Groups/{id}